<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Internal CSS -->
	<style>
        input::-webkit-outer-spin-button,
        input::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }
  
        input[type=number] {
            -moz-appearance: textfield;
        }
    </style>
	<title>Bootstrap Components</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary ">
	  <a class="navbar-brand" href="#">Zuitt</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">About Me<span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <!-- <li class="nav-item dropdown">
	        <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-expanded="false">
	          Dropdown
	        </a>
	        <div class="dropdown-menu">
	          <a class="dropdown-item" href="#">Action</a>
	          <a class="dropdown-item" href="#">Another action</a>
	          <div class="dropdown-divider"></div>
	          <a class="dropdown-item" href="#">Something else here</a>
	        </div>
	      </li> -->
	      <li class="nav-item">
	        <a class="nav-link disabled">Tools</a>
	      </li>
	    </ul>
	    <!-- <form class="form-inline my-2 my-lg-0">
	      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
	      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
	    </form> -->
	  </div>
	</nav>

	<!-- Main Content Section-->
	<div class="container-fluid text-center">
		<div class="row">
			<!-- Side Navbar Section -->
			<div class="accordion col-xl-2 d-none d-xl-block p-0" id="accordionExample">
				<!-- Services Section -->
			  <div class="card">
			    <div class="card-header" id="headingOne">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-justify" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
			          Services
			        </button>
			      </h2>
			    </div>

			    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
			      <div class="card-body">
			        <ul class="text-justify" style="list-style: none;">
			        	<li>
			        		<a href="#">Frontend Design</a>
			        	</li>
			        	<li>
			        		<a href="#">Backend Server</a>
			        	</li>
			        	<li>
			        		<a href="#">Fullstack Development</a>
			        	</li>
			        </ul>
			      </div>
			    </div>
			  </div>
			  <!-- Projects Section -->
			  <div class="card">
			    <div class="card-header" id="headingTwo">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
			          	Projects
			        </button>
			      </h2>
			    </div>
			    <!-- Tools Section -->
			    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
			      <div class="card-body">
			        <ul class="text-justify" style="list-style: none;">
			        	<li>
			        		<a href="#">HTML</a>
			        	</li>
			        	<li>
			        		<a href="#">Bootstrap</a>
			        	</li>
			        	<li>
			        		<a href="#">Node JS Server</a>
			        	</li>
			        </ul>
			      </div>
			    </div>
			  </div>
			  <div class="card">
			    <div class="card-header" id="headingThree">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">Tools
			        </button>
			      </h2>
			    </div>
			    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
			      <div class="card-body">
			        <ul class="text-justify" style="list-style: none;">
			        	<li>
			        		<a href="#">Core Tools</a>
			        	</li>
			        	<li>
			        		<a href="#">Other Tools</a>
			        	</li>
			        </ul>
			      </div>
			    </div>
			  </div>
			</div>
				 <!-- Side Content Section -->
			  <div class="col-xl-10 p-0">
			  		
			  		<!-- Profile Section -->
			  		<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
			  			
			  			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="mt-5 mt-md-0 rounded-circle" width="250">

			  			<h2>Ada Lovelace</h2>
			  			<h3>Full Stack Developer</h3>

			  			<div>
			  				<div class="offset-md-2 col-md-8">
			  					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			  				</div>
			  				<!-- Carousel Section -->
					  		<div class="row d-none d-md-block mt-md-5">
					  			<div class="offset-xl-3 col-xl-6">
					  				<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
									  <ol class="carousel-indicators">
									    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
									    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
									    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
									  </ol>
									  <div class="carousel-inner">
									    <div class="carousel-item active">
									      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
									      <div class="carousel-caption d-none d-md-block">
									        <h5>First slide label</h5>
									        <p>Some representative placeholder content for the first slide.</p>
									      </div>
									    </div>
									    <div class="carousel-item">
									      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
									      <div class="carousel-caption d-none d-md-block">
									        <h5>Second slide label</h5>
									        <p>Some representative placeholder content for the second slide.</p>
									      </div>
									    </div>
									    <div class="carousel-item">
									      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
									      <div class="carousel-caption d-none d-md-block">
									        <h5>Third slide label</h5>
									        <p>Some representative placeholder content for the third slide.</p>
									      </div>
									    </div>
									  </div>
									  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
									    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
									    <span class="sr-only">Previous</span>
									  </button>
									  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
									    <span class="carousel-control-next-icon" aria-hidden="true"></span>
									    <span class="sr-only">Next</span>
									  </button>
									</div>
					  			</div>
					  		</div>
			  			</div>
			  		</div>
			  		<!-- Other Projects Section -->
		  			<div class="bg-secondary text-light min min-vh-100 min-wh-100 p-5 p-md-3 pl-md-4">

		  				<h2 class="mb-2">Other Projects</h2>
		  				
		  				<!-- Other Projects Container -->
		  				<div class="d-flex justify-content-center flex-column flex-xl-row flex-lg-row flex-md-row p-lg-5 p-xl-5">
		  					<!-- HTML Card -->
		  					<div class="card bg-dark col-md-4 col-lg-4 col-sm-12 col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-lg-4 mr-md-4 w-100">
							  <div class="card-body">
							  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top">
							    <h5 class="card-title">HTML</h5>
							    <h6 class="card-subtitle mb-2 text-muted ">Programming Basics</h6>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
							<!-- Bootstrap Card -->
		  					<div class="card bg-dark col col-md-4 col-lg-4 col-sm-12 col-xl-4 mb-5 mb-xl-0 mr-xl-5 mr-md-4 mr-lg-4 w-100 ">
							  <div class="card-body">
							  	<img src="https://www.webknowledgefree.com/wp-content/uploads/2019/10/bootstrap-5-releases-with-major-changes.jpg" class="card-img-top">
							    <h5 class="card-title">Bootstrap</h5>
							    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
							<!-- Node Js Card -->
		  					<div class="card bg-dark col col-md-4 col-lg-4 col-sm-12 col-xl-4 mb-5 mb-xl-0 mr-lg-4 mr-md-4 w-100">
							  <div class="card-body">
							    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top">
							    <h5 class="card-title">Node JS</h5>
							    <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
		  				</div>
		  			</div>

		  			<!-- Contact Me Section -->
		  			<div class="bg-dark text-light min min-vh-100 text-center p-5">
		  				<h3 class="">Contact Me</h3>
			  			<div class="d-flex flex-row justify-content-center pt-2">
			  				<!-- Contact Form -->
			  				<div class="bg-primary pt-3 pr-3 pl-3 d-block col col-sm-12 col-xl-4 col-l-8 col-md-8 rounded">
			  					<form class="" action="#">
								  <div class="form-row d-flex flex-column text-center">
								    <div class="col pb-2">
								      <label>Name</label>
								      <input type="text" class="form-control" placeholder="Your Name">
								    </div>
								    <div class="col pb-2">
								      <label>Email address</label>
								      <input type="email" class="form-control" placeholder="name@example.com">
								    </div>
								    <div class="col pb-2">
								      <label>Contact Number</label>
								      <input type="number" class="form-control" placeholder="+63 900 000 0000">
								    </div>
								    <div class="form-group col">
								      <label for="inputConcern">Concern</label>
								      <select id="inputConcern" class="form-control">
								        <option selected>Quotation</option>
								        <option>Exclamation</option>
								      </select>
								    </div>
								    <div class="form-group col">
									   <label for="message">Message</label>
									   <textarea class="form-control" id="message" rows="5"></textarea>
									</div>
									<div class="form-group col">
									   <button class="bg-dark text-light rounded" type="button" data-toggle="modal" data-target="#modal">Send Email</button>
									</div>
									<div class="modal" id="modal" data-backdrop="static" data-keyboard="false" tabindex="1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
									  <div class="modal-dialog">
									    <div class="modal-content">
									      <div class="modal-header">
									        <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
									        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
									          <span aria-hidden="true">&times;</span>
									        </button>
									      </div>
									      <div class="modal-body text-dark">
									        Message Successfully Sent
									      </div>
									      <div class="modal-footer">
									        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									      </div>
									    </div>
									  </div>
									</div>
								  </div>
								</form>
			  				</div>
			  			</div>
		  			</div>
			  </div>
		</div>
	</div>

<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>